<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002084462</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/08/44/JORFARTI000002084462.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000531996" date_publi="1994-11-26" date_signature="1994-11-18" nature="DECRET" nor="PRMG9470364D" num="94-1017" num_parution_jo="0274">
<TITRE_TXT c_titre_court="Décret n°94-1017 du 18 novembre 1994" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000531996">Décret no 94-1017 du 18 novembre 1994 fixant les dispositions statutaires    communes applicables aux corps des secrétaires administratifs des    administrations de l'Etat et à certains corps analogues</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°94-1017 du 18 novembre 1994" debut="1995-08-01" fin="2999-01-01" id_txt="LEGITEXT000005617057">Décret n°94-1017 du 18 novembre 1994 fixant les dispositions statutaires communes applicables aux corps des secrétaires administratifs des administrations de l'Etat et à certains corps analogues</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002084462" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 5. -  I. - Le concours externe est ouvert:<br/>      a) Aux candidats titulaires d'un baccalauréat ou d'un diplôme homologué au     niveau IV en application des dispositions du décret no 92-23 du 8 janvier     1992 relatif à l'homologation des titres et diplômes de l'enseignement     technologique.<br/>      Les candidats ne possédant pas un des diplômes requis mais pouvant justifier     d'une formation équivalente peuvent déposer une demande spéciale de     dérogation auprès d'une commission qui statue au vu de leur dossier sur leur     capacité à concourir.<br/>      Cette commission est composée:<br/>      - du directeur général de l'administration et de la fonction publique ou de     son représentant, président;<br/>      - du directeur des enseignements supérieurs relevant du ministre chargé de     l'enseignement supérieur ou de son représentant;<br/>      - d'un directeur d'administration centrale nommé par arrêté du Premier     ministre ou de son représentant;<br/>      b) Aux candidats titulaires d'un diplôme délivré dans un des Etats membres     de la Communauté européenne et assimilé au baccalauréat.<br/>      II. - Le concours interne est ouvert aux fonctionnaires et agents publics de     l'Etat, des collectivités territoriales et des établissements publics qui en     dépendent, aux militaires ainsi qu'aux agents en fonctions dans une     organisation internationale intergouvernementale à la date de clôture des     inscriptions, comptant au moins quatre ans de services publics au 1er janvier     de l'année au titre de laquelle est organisé le concours.<br/>      Le nombre de places offertes au concours externe et au concours interne est     fixé par décision du ministre dont relève le corps de fonctionnaires. En     aucun cas, le nombre de places offertes à l'un des concours ne peut être     inférieur à 40 p. 100 du nombre total des places offertes aux deux concours.      Les emplois mis aux concours qui n'auraient pas été pourvus par la     nomination des candidats à l'un des concours peuvent être attribués à l'autre     concours. Ce report ne peut avoir pour conséquence que le nombre des emplois     offerts à l'un des concours soit supérieur aux deux tiers du nombre total de     places offertes aux deux concours.<br/>      Le nombre de candidats inscrits sur la liste complémentaire prévue à     l'article 20 de la loi du 11 janvier 1984 susvisée ne peut excéder le nombre     d'emplois ouverts pour chacun des concours.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
